body{
	margin: 0;
	padding: 0;
	background: #292929;
}
.wrapper{
	width: 960px;
	margin: auto;
}
#head{
	background: #848484 url('img/manutencao/bg_header.png') bottom center no-repeat;
	text-align: center;
}
#head-logo{
	background: url('img/manutencao/bg_shadow_topo.png') bottom center repeat-x;
	padding: 10px;
}
#content-cima {
    background: none repeat scroll 0 0 #F2F2F2;
    border-bottom: 1px solid #DADADA;
    border-top: 1px solid #FFFFFF;
    height: auto;
    width: 100%;
    margin: 0;
    padding: 12px 0 50px;
}
#content-cima h1 {
    color: #8C99AA;
    font-size: 38px;
    font-weight: bold;
    letter-spacing: -2px;
    text-align: center;
    margin: 0;
}
.imgMaintenance{
	background: url('img/manutencao/under.png') no-repeat center;
	height: 240px;
}

#content-baixo{
	background: url("img/manutencao/bg_content_footer.png") repeat-x scroll center bottom #FFFFFF;
	width: 100%;
	min-height: 150px;
	position: relative;
}
#content-baixo .contentMenu{
	position: relative;
	top: -40px;
	text-align: center;
}
#content-baixo h3 {
	color: #4F4F4F;
	text-align: center;
}

.contentMenu ul{
	display: inline-block; 
	margin: 0; padding: 0; 
	list-style:  none;
	margin: auto
}
.contentMenu li{
	display: inline-block;
}
.contentMenu ul li a {
    background: none repeat scroll 0 0 transparent;
    border-color: #D9D9D9 #D9D9D9;
    border-radius: 5px 5px 0 0;
    border-style: solid solid none;
    border-width: 1px 1px medium;
    color: #919191;
    display: block;
    padding: 9px 15px;
    text-align: center;
    text-decoration: none;
    font-size: 17px;
}

.contentMenu .ativo{
	background: #FFF;
	border-bottom: 1px solid #FFF;
	color: #333;
	font-weight: bold;
}

#footer{
	margin-top: 15px;
	background: url("img/manutencao/bg_footer.png") repeat-x scroll center;
}
#footer-content{
	background: #292929;
	min-height: 200px;
	text-align: center;
}